Puedo confirmar que VBET completamente compatible con esta versión de vB (Ya está instalado en nuestro foro principal)